*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body{
    background: black;
    font-family: 'Alata';
}
#ghoshbabu{
    margin: 5px;
    /* padding: 5px; */
    border: 1px solid black;
    box-shadow: 5px 5px 5px darkred;
    background-color: #EEECCE;
    text-align: center;
}
/* #ghoshbabu h1{
    cursor: pointer;
    margin-bottom: 0px !important;
} */
/* #ghoshbabu a{
    color: darkred;
    font-size: 32px;
    text-decoration: none;
} */
#ghoshbabu p{
    letter-spacing: 5px;
    margin-bottom: 0px !important;
    /* font-size: ; */
}
/* #bangalore-result{
    font-family: arial black;
    font-size: 25px;
    background-image: linear-gradient(to right, white, darkred, #D6D5C1, #EEECCE, white);
    animation: rainbow-animation 100s linear infinite;
    text-align: center;
} */
#bangalore-result{
    font-family: arial black;
    font-size: 25px;
    background-image: linear-gradient(to right, white, darkred, #D6D5C1, #EEECCE, white);
   
    animation: rainbow-animation 100s linear infinite;
    text-align: center;
}
/* @keyframes rainbow-animation{
    0%{
        background-position-x:0% ;
    }
    100%{
        background-position-x:25px ;
    }
} */
#result {
    background-color:darkred ;
    margin-bottom: 10px;
    box-shadow: 5px 5px 5px darkred;
}
#result h3{
    font-size: 20px;
    text-align: center;
    padding: 10px;
    margin: 0px;
}
#result h3 .date1{
    color: rgb(253, 253, 252);
    /* padding-top: 5px; */
}
#result h3 p{
    background-color:#C0C0C0;
    color: #06038D;
    margin: 0px;
    width: 100%;
}
#result .container-fluid{
 padding-left: 0 !important;
 padding-right: 0 !important;
}
#result table{
    width: 100%;
    text-align: center;
    /* padding: 6px; */
}
#result table,th,td{
    /* border: 1px solid darkred; */
    padding: 6px;
}
#result th{
    background-color: #D6D5C1;
    color: #8B0000;
}
#result td{
    background-color: #BEBCA3;
    color: #0D0A0E;
}
#button1{
    background-color: darkred;
    margin: auto;
    width: 120px;
    padding: 2px 9px;
    font-size: 20px;
    border-radius: 30px;
    border: 1px solid black;
    text-align: center; 
}
#button1 a{
    text-decoration: none;
    color: #EEECCE;
    cursor:context-menu;
    padding: 2px;
    /* text-align: center; */
    font-weight: 600;
}
#old-month-title{
    margin: 5px;
    padding: 5px;
    border: 1px solid black;
    box-shadow: 5px 5px 5px darkred;
    background-color: #EEECCE; 
    text-align: center;
    font-weight: bold;
    color: darkred;
}
}
#old-month-title .btn1{
    color: darkred;
    font-weight: bold;
}

#old-month-record-table{
    background-color:darkred ;
    margin-top: 10px;
    margin-bottom: 10px;
}
#old-month-record-table .container-fluid{
    padding-left: 0 !important;
    padding-right: 0 !important;
   }
#old-month-record-table h3{
    font-size: 20px;
    text-align: center;
    padding: 5px;
    margin: 0px;
}
#old-month-record-table .date2{
        color: rgb(253, 253, 252);
        /* padding-top: 5px; */
        text-align: center;
}
#old-month-record-table table{
    width: 100%;
    text-align: center;
    box-shadow: 5px 5px 5px darkred;
    /* margin-left: -12px; */
} 
#old-month-record-table table,th,td{
    border: 1px solid darkred;
    padding: 6px;
}
#old-month-record-table th{
    background-color: #D6D5C1;
    color: #8B0000;
}
#old-month-record-table td{
    background-color: #BEBCA3;
    color: #0D0A0E;
}

#tips {
    background-color: #EEECCE;
    margin: auto;
    text-align: center;
    width: 100%;
    padding: 7px;
    font-size: 16px;
    border: 1px solid darkred;
}

#tips a{
    text-decoration: none;
    color: #000000;
    cursor:pointer;
    padding: 2px;
    font-weight: bold;
}
#time-table-title .bangalore{
    background-color: #EEECCE;
    margin: auto;
    text-align: center;
    width: 100%;
    padding: 7px;
    font-size: 16px;
    /* border-radius: 30px; */
    /* border: 1px solid darkred; */
    box-shadow: 5px 5px 5px darkred;
    margin-top: 10px;
    margin-bottom: 15px;
}

#time-table-title .btn2{
    color: darkred;
    padding: 2px;
    font-weight: bold;
}
#time-table {
    margin-bottom: 10px;
    /* padding: 5px; */  
}
#time-table .container-fluid{
    padding-left: 5px !important;
    padding-right: 5px !important;
    /* box-shadow: 5px 5px 5px darkred; */
   }
#time-table table{
    width: 100%;
    text-align: center;
    box-shadow: 5px 5px 5px darkred;
    /* padding: 6px; */
}
#time-table table,th,td{
    /* border: 1px solid darkred; */
    padding: 6px;
}
#time-table th{
    background-color: #D6D5C1;
    color: #8B0000;
}
#time-table td{
    background-color: #BEBCA3;
    color: #0D0A0E;
}
#tips-details{
    margin: 5px;
    padding: 5px;
    border: 1px solid black;
    box-shadow: 5px 5px 5px darkred;
    background-color: #EEECCE;
    text-align: center;
}
#tips-details h4{
    text-align: center;
    font-size: 18px;
    color: darkred;
}
#tips-details img{
    width: 220px;
    align-items: ;
}
#tips-details p a{
    text-decoration: none;
    color: darkred;
}
#m-tag .mrqe{
    color: rgb(255, 255, 255);
    padding-top: 5px;
}
/* footer{
    text-align: center;
    margin: 2px;
    padding: 5px;
    border: 1px solid black;
    box-shadow: 5px 5px 5px darkred;
    background-color: #EEECCE;   
} */
/* footer h4,h6{
    font-size: 16px;
    line-height: 1.2;
    margin: 0px;
    font-weight: 700;
} */
/* footer h6{
    font-size: 12px;
} */
/* #b-footer{
    text-align: center;
    margin-top: 5px;
    padding: 5px;
    border: 1px solid black;
    box-shadow: 5px 5px 5px darkred;
    background-color: #EEECCE;
} */
/* #b-footer h3{
    font-size: 18px;
    margin: 0px;
    font-weight: 700;
    color: darkred;
} */

#today-tips{
    margin: 5px;
    padding: 5px;
    border: 1px solid black;
    box-shadow: 5px 5px 5px darkred;
    background-color: white;
    color: #171717;
}
#today-tips h2{
    text-align: center;
    font-size: 25px;
    font-weight: 800;
}
#today-tips p{
    margin: 0px;
}
#today-tips a{
    text-decoration: none;
    color: darkred;
    font-weight: 600;
}
#date-time{
    margin: 5px;
    /* padding: 5px; */
    padding-top: 5px;
    border: 1px solid black;
    box-shadow: 5px 5px 5px darkred;
    background-color: #EEECCE;
    color: #171717;
    text-align:center;
}
#date-time h3{
    font-size: 22px;
    color: darkred;
    font-weight: 700;
    line-height: 0.8;
    
}
#tbl{
    /* margin-top: 10px; */
   
    border: 1px solid black;
    box-shadow: 5px 5px 5px darkred;
    /* background-color: #EEECCE; */
    color: #171717;
    text-align:center;
}
#tbl .container-fluid{
    padding-left: 5px !important;
    padding-right: 5px !important;
   }
#tbl table{
    width: 100%;
    text-align: center;
}
#tbl table{
    width: 100%;
    text-align: center;
    /* padding: 6px; */
}
#tbl table,th,td{
    /* border: 1px solid darkred; */
    padding: 6px;
}
#tbl th{
    background-color: #D6D5C1;
    color: #000000;
}
#tbl td{
    background-color: #BEBCA3;
    color: #0D0A0E;
}
#m2-tag .mrqe{
    color:rgb(7, 238, 7);
    padding-top: 5px;
}
@media only screen and (max-width:600px){
    table td,
    table th
    {
        padding:0;
        font-size:.8rem;
    }
}
